Veeam Backup & Replication support for VMware vSphere

KB ID: 2443
Product: Veeam Backup & Replication
Version: All
Published:
Last Modified: 2018-04-18

Challenge

This article describes Veeam Backup & Replication support for different VMware vSphere versions.

Cause

The earlier versions of Backup & Replication may not support the latest vSphere releases. It is recommended to use the latest Veeam version to ensure modern platforms support and security compliance.

Solution

 ESXi version Minimum Veeam B&R starting version Build number                     Veeam GA date              
5.0v5.0.2.230(*)5.0.2.2302011-10-21
5.1v6.56.5.0.1062012-10-9
5.5v7 R27.0.0.7712013-11-14
6.0v8 Update 28.0.0.20302015-04-28
6.5v9.5 Update 19.5.0.8232017-01-20
6.5 Update 1v9.5 Update 2 (to support vSAN 6.6.1)9.5.0.10382017-05-12
6.7Not supported. Full support is due in the next Veeam update--

More Information

How helpful is this article: 
3.3 out of 5 based on 26 ratings

Couldn't find what you were looking for?

Below you can submit an idea for a new knowledge base article.

Request new content

Report a typo on this page:

Please select a spelling error or a typo on this page with your mouse and press CTRL + Enter to report this mistake to us. Thank you!

Orphus system